# Window display setting

client.focused $light_accent $light_accent $dark_main
client.focused_inactive $dark_main $dark_accent $light_main
client.unfocused $dark_accent $dark_accent $light_main

default_border pixel 2
default_floating_border pixel 2
titlebar_padding 1
font pango:monospace 0
titlebar_border_thickness 0

gaps inner 5

for_window [app_id="org.keepassxc.KeePassXC"] floating enable
for_window [title="menu"] floating enable
for_window [app_id="com.nextcloud.desktopclient.nextcloud"] floating enable
